/*christophershea - navigation color*/
.dropdown-menu, .mega-menu-inner-curtain {background: var(--color-neutral-0);}
.nav-links a:hover {background-color: var(--color-primary-500);}
.navigation-default .dropdown-menu>li {border-left: 2px solid var(--color-primary-500);}
.navigation-default .dropdown-menu a:not(.btn), .navigation-default .dropdown-menu h4,.ddc-mega-menu-nav .contact-form label, .navigation-default .dropdown-menu .ddc-list-items>li, #recommended-vehicles1 .alert-info {color: var(--color-neutral-1000);}

/* michaeljaggers | 10103677 */
.index [data-widget-id="slideshow1"] { margin-bottom: 50px !important; }
.index [data-widget-id="slideshow1"] .slideControls { bottom: -60px; }

/* 06962141 ddcjareds */
.alias-sitebuilder-purdy-group-locations-1 :is(div[data-widget-id="links3"], div[data-widget-id="links4"]) .btn-primary { border-color: #13265C; background: #13265C; }
.alias-sitebuilder-purdy-group-locations-1 div[data-widget-id="links5"] .btn-primary { border-color: #C4C4C4; background: #C4C4C4; }